/* Top Menu 기본 설정 크기 및 넓이 */
#topmenu_wrapper{position:relative;margin:0 auto;width:1070px;height:103px;z-index:1}

/* 소메뉴 home|login... absolute 설정으로 혹시 모르는 top_menu 와 간섭 해결 */
#sh_tip_menu{position:absolute;right:0px;top:6px;font-size:11px;color:#666666;overflow:hidden;z-index:2}
#sh_tip_menu li{float:left;padding-right:10px;padding-left:10px;background:url('/sh_img/hd/top_menu/sh_tip_menu_bg.png') right 2px no-repeat}
#sh_tip_menu li a{color:#666666}
#sh_tip_menu li.last{padding-right:0;background:none}

/* Logo */
#top_logo{padding-top:47px}

/* nav_depth  */
.top_nav{position:absolute;top:20px;left:272px;width:857px}
.top_nav > ul > li{float:left}
.top_nav > ul > li > a{display:block;color:#000;font-weight:bold;font-size:19px;margin:36px 10px 28px 0}

.top_nav_s{display:none}
.top_nav_s.on{display:block}
.top_nav_s li:first-child{padding-top:10px}
.top_nav_s li a{display:block;margin:0px;color:#777;font-size:14px;padding:3px 0}

/* 전체메뉴배경 */
.top_nav_bg{position:absolute;width:100%;display:none;height:158px;background:#fff;top:103px;border-bottom:1px solid #e9e9e9}
.top_nav_bg div{width:1070px;height:158px;background:url('../gnb_2depth_bg.png') no-repeat -30px top;margin:0 auto}
.top_nav_bg div p{color:#666666;font-size:14px;padding:20px 0 0 0;line-height:1.4em}

/****** 메뉴 오버컬러 ******/
.top_nav > ul > li > a:hover{color:#f11a1a}
.top_nav_s li a:hover{color:#f11a1a;font-weight:bold}

/****** 메뉴간격 조정 ******/
.top_nav > ul > li > a, .top_nav_s{padding-left:17px;padding-right:17px}

.top_nav > ul > li.list2 a{min-width:152px}

